dva版本1.2.1 对应的webpack版本为3.12.0, roadhog版本0.5.2 现在想升级roadhog到1.3.1 使用它的hash:true属性 报错webpackJsonp is not defined

miure 发布于 2018-07-03 dva 最后更新 2018-07-18 08:14 7 浏览

Code to reproduce the issue: (请提供可复现的代码或者步骤)

Expected behavior: (预期的正常效果)

Actual behavior: (实际效果)

Versions of packages used: (哪个库的哪个版本出现的问题)

已邀请:

rut

赞同来自:

dva 我记得是不需要对应 webpack 版本的吧?
webpackJsonp 好像也和 dva 没什么关系的,
这种问题去 segmentfault 提吧,感觉你也要被直接关 issue。